body,p,div,span,strong,em,a,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,select,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:none}
img,fieldset,iframe{border:0 none}
img{vertical-align:top}
ul,ol{list-style:none}
em,address,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
legend,caption,.hide{position:absolute;overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:none}
input,select,textarea,button{vertical-align:middle}
input::-ms-clear{display:none}
input,button{border:0 none;background-color:transparent}
button{cursor:pointer}
input{outline:none}
body{min-width:1240px;margin:0 auto;background-color:#000 !important;background-position:50% 40px !important;word-break: break-word;}
::-webkit-input-placeholder{letter-spacing:-1px !important;color:#6a6f72 !important; text-align:center !important;text-indent: 20px;}
:-moz-placeholder{letter-spacing:-1px !important;color:#6a6f72 !important; text-align:center !important;}
::-moz-placeholder{letter-spacing:-1px !important;color:#6a6f72 !important; text-align:center !important;}
:-ms-input-placeholder{letter-spacing:-1px !important;color:#6a6f72 !important; text-align:center !important;}
.noscroll{overflow:hidden}

.t0{ font-family:TrajanPro_Regular;font-style:bold;}
.t1{ font-family:TrajanPro_Regular;font-style:normal;}
.t3{ font-family:SpoqaHanSansRegular;font-style:normal;}

/*
html[lang="zh-tw"] .section01 .info_area .bi_info{background:url(img/bi_info_tw.png) no-repeat 0 0;}
html[lang="ja"] .section01 .info_area .bi_info{background:url(img/bi_info_ja.png) no-repeat 0 0;}
html[lang="tr"] .section01 .info_area .bi_info{background:url(img/bi_info_tr.png) no-repeat 0 0;}
*/
html[lang="ar"] .laypop_item dl{text-align:right}
html[lang="ar"] .laypop_item dt{padding:0 35px 0 0}
html[lang="ar"] .laypop_item dt span{right:0}

/*
html[lang="zh-tw"] #lnbView .logo{background:url(img/bi_left_tw.png) no-repeat 0 0;}
html[lang="ja"] #lnbView .logo{background:url(img/bi_left_ja.png) no-repeat 0 0;}
html[lang="tr"] #lnbView .logo{background:url(img/bi_left_tr.png) no-repeat 0 0;}
*/

html[lang="ko"] .section05 .sns_tit a.btn_forum{display:block}
html[lang="ko"] .section05 .sns_tit a.btn_cafe{display:none}


/* #gnbView */
#gnbView{min-width:1240px}
.gnb .gnb_box{width: 100%; min-width: 1240px;}
#appView{min-width:1200px;}
.bg_mov{z-index:-9;max-width:1920px;width:100%;position:fixed;top:0;background:#000}
#uBgYoutube{z-index:-10;max-width:1920px;width:100%}
#uBgYoutube iframe{z-index:-10 !important}
#lnbView {position:fixed;top:auto;z-index: 1003;}
.btn{position:absolute;text-indent:-9999px;display:block;cursor:pointer;}
.scrolltop{position:absolute;bottom:70px;right:50px;width:60px;height:60px;}
.scrolltop .btn_top{width:60px;height:60px;background:url(img/ico.png) no-repeat -850px -15px;}
.footer .footer_box{min-width:1240px;width: 100%;}
#gnbView, #footerView{width: 100%;}
.gnb .gnb_box .gnb_lt {padding-left: 40px;}
.gnb .gnb_lt {float: left;}
.footer .ft_lang{right:40px;}
.footer .ft_logo{left:40px}



/* #lnbView */
#lnbView .btn_lnb{display:block;left:50px;top:20px;width:32px;height:23px;background:url(img/ico.png) no-repeat -730px -332px;z-index:1}
#lnbView .logo{display:none;position:fixed;top:45px;left:105px;width:192px;height:59px;background:url(img/ico.png) no-repeat -841px -319px;z-index:10;cursor:pointer}
#lnbView .nav_div{position:fixed;top:0;left:-340px;bottom:0;width:340px;background-color: rgba( 0, 0, 0, 0.55 );z-index:2}
#lnbView .btn_close{left:50px;top:55px;width:32px;height:30px;background:url(img/ico.png) no-repeat -789px -328px;z-index:3}
#lnbView ul{margin-top:186px;width:100%;}
#lnbView ul li a{display:table-cell;width:340px;height:100px;font-size:20px;padding:0 20px 0 50px;box-sizing: border-box;color:#fff;vertical-align: middle;text-align: left;word-break: break-all;}
#lnbView ul li a.in1.on{background:url(img/bg_gnb.jpg) no-repeat 0 0;}
#lnbView ul li a.in2.on{background:url(img/bg_gnb.jpg) no-repeat 0 -100px;}
#lnbView ul li a.in3.on{background:url(img/bg_gnb.jpg) no-repeat 0 -200px;}
#lnbView ul li a.in4.on{background:url(img/bg_gnb.jpg) no-repeat 0 -300px;}
#lnbView ul li a.in5.on{background:url(img/bg_gnb.jpg) no-repeat 0 -400px;}



/* banner */
.banner{position:fixed;bottom:120px;right:20px;width:186px;height:252px;z-index:1;}
.banner .btn_bnr{display:block;position:relative;width:186px;height:252px;background:url(img/ico.png) no-repeat -950px -10px;}
.banner .btn_bnr .bnr_item{display:block;position:absolute;bottom:0;right:5px;width:92px;height:87px;background:url(img/ico.png) no-repeat -1040px -285px;}



/* content */
.section{background-repeat:no-repeat;background-position:50% 0;overflow:hidden;width: 100%;margin: 0 auto;background-color: rgba( 0, 0, 0, 0.8 );}
.section .cont{position:relative;width:1200px;margin:0 auto;box-sizing: border-box;padding-left: 50px;}
.section01{position:relative;min-height:1080px;background-color: inherit;}
.section02{min-height:882px}
/*.section03{min-height:600px}*/
.section04{min-height:956px}
.section05{min-height:595px}

.dpn_ipt{display:none !important;}
.dv_view .btn_area{display:none;}
.dv_view .btn_area.on{display:block;}



/* .section01 */
.section01 .cont{height:1080px;padding:0}
.section01 .info_area{width:970px;margin:0 auto;padding-top:220px;text-align:center}
.section01 .cont.tablet .info_area{padding-top:100px}
.section01 .info_area .bi_info{height:310px;background:url(img/bi_info.png) no-repeat 0 0;margin-bottom:33px;cursor:pointer}
.section01 .info_area .btn_area{text-align: center;margin: 0 auto;padding-top:20px}
.section01 .dv_view p{display:none;padding:30px 0;color:#fff;font-size:24px;text-align:center}
.section01 .info_txt{position:absolute;bottom:180px;left:50px;min-width:600px;height:35px;color:#fff;text-align:left;font-size:18px;background:url(img/inp_bg.png) no-repeat 0 -274px;padding-left: 33px;line-height: 2.2;}
.section01 .move_play{display: none;width:96px;height:96px;margin:0 auto 25px auto;background:url(img/ico.png) no-repeat -914px -465px;}
.mov_layer {display: none;position: relative;width: 1100px;height: 560px;text-align: center;margin-top:-280px !important}
#popMoviePlayer{width:100%;height:100%;}


/* .section02 */
.section02 .cont{height:882px;text-align:center}
.section02 .sub_tit{font-size:42px;color:#fff;padding:133px 0 9px 0;margin-left: -50px;}
.section02 .sub_txt{font-size:20px;color:#6a6f72;margin-left: -50px;}
.section02 .txt_pit{position:absolute;top:58px;right:20px;height:86px;color:#fff;text-align:center;font-size:28px;}
.section02 .txt_pit .pit_left{display:block;float:left;position: absolute;left: -59px;width:60px;height:86px;background:url(img/ico.png) no-repeat 0 -186px;}
.section02 .txt_pit .pit_center{display:block;float:left;min-width:154px;height:86px;background:url(img/ico_bg.png) repeat-x -60px -186px;padding-top:18px;box-sizing: border-box;line-height: 1.6;}
.section02 .txt_pit .pit_right{display:block;float:left;position: absolute;right: -62px;width:63px;height:86px;background:url(img/ico.png) no-repeat -220px -186px;}
.section02 .sign_gage{position:relative;width:1115px;height:60px;background:url(img/ico.png) no-repeat 0 -950px;margin:44px 0 30px 0;font-size:28px;color:#fff;line-height: 50px;}
.section02 .sign_gage p{position: absolute;width: 180px;z-index: 1;top:13px;left: 50%;margin-left:-90px;text-align:center}
.section02 .sign_gage p span{font-size:88px;}
.section02 .sign_gageon{position:absolute;top:0;left:0;width:33%;height:60px;background:url(img/ico.png) no-repeat 0 -1027px;}
.section02 .item_area{width:1100px;height:366px;}
.section02 .item_area ul{margin-top:25px;}
.section02 .item_area ul li{float:left;width:360px;height:321px;padding-top:39px;margin-right:10px;background:url(img/item.png) repeat-x;}
.section02 .item_area ul li:nth-of-type(1){background-position-x:0}
.section02 .item_area ul li:nth-of-type(2){background-position-x:-370px}
.section02 .item_area ul li:nth-of-type(3){background-position-x:-740px}
.section02 .item_area ul li.done{background-position-y:-4px}
.section02 .item_area ul li.on{background-position-y:-424px;}
.section02 .item_area ul li.off{background-position-y:-844px;}
.section02 .item_area ul li a {display:block;position:relative;width:360px;height:280px;font-size:20px;background:transparent}




.section02 .item_area ul li.last{margin-right:0}



.section02 .item_area ul li.done a, .section02 .item_area ul li.done p{color:#861f16}
.section02 .item_area ul li.on a, .section02 .item_area ul li.on p{color:#fff}
.section02 .item_area ul li.off a, .section02 .item_area ul li.off p{color:#6a6f72}
.section02 .item_area ul li p{width:340px;font-size:22px;margin-top:21px;word-wrap: break-word;word-break: break-all;}
.section02 .item_area ul li a span{display: block;position: absolute;bottom: 29px;left: 20px;width: 320px;word-wrap: break-word;word-break: break-all;line-height:24px}



/* .section03 */

.section03{overflow:visible}
.section03 .cont{padding:0 50px}
.section03 .cont:after{display:block;content:'';clear:both}


/* 입력폼 공통 요소 */

/* .main_tit */
.section03 .main_tit{display:none;color:#fff;font-size:42px;text-align:center;}


/* .section03 form */
.section03 .cont #mobileForm,
.section03 .cont #mailForm,
.section03 .cont #letterForm{display:none}


/* .sub_tit1~2 - 타이틀 */
.section03 .cont .sub_tit1,
.section03 .cont .sub_tit2{margin-bottom:35px;font-size:42px;color:#fff;text-align:center}
.section03 .cont .sub_tit3{margin-bottom:35px;color:#696e71;font-size:20px;text-align:center}


/* .form_market - 마켓 선택 */
.section03 .cont .form_market{width:473px;height:70px;margin:0 auto;font-size:0;}
.section03 .cont .form_market:after{display:block;content:'';clear:both}
.section03 .cont .form_market li{position:relative;height:48px;padding-left:55px;cursor:pointer}
.section03 .cont .form_market li.pj_ios{float:left}
.section03 .cont .form_market li.pj_aos{float:right}
.section03 .cont .form_market .pj_os .pj_rdo{position:absolute;left:0;top:0;width:42px;height:45px;background:url(img/ico.png) no-repeat -1020px -410px}
.section03 .cont .form_market .pj_os.on .pj_rdo{background-position: -1080px -410px;}
.section03 .cont .form_market .ico_store{display:block;width:144px;height:48px;background:url(img/ico.png) no-repeat -464px -405px;text-indent:-9999px}
.section03 .cont .form_market .ico_play{display:block;width:161px;height:48px;background:url(img/ico.png) no-repeat -665px -405px;text-indent:-9999px}


/* .form_inp - 입력(모바일, 이메일) */
.section03 .cont .form_inp{position:relative;width:880px;margin:0 auto;}
.section03 .cont .form_inp .pj_country{position: absolute;left:2px;top:11px;width:130px;height:48px}
.section03 .cont .form_inp .pj_country .dropdown{position:relative;}
.section03 .cont .form_inp .pj_country .dropdown button{width:129px;height:48px;border-right:1px solid #687073;color:#6a6f72;font-size:20px;line-height: 22px; outline:none}
.section03 .cont .form_inp .pj_country .dropdown button .bu{display:inline-block;width:8px;height:6px;margin-left:5px;background:url(img/bu-dropdown.png) no-repeat}
.section03 .cont .form_inp .pj_country .dropdown button span{vertical-align:middle}
.section03 .cont .form_inp .pj_country .dropdown .dropdown-menu{display:none;position:absolute;left:0;top:69px;width:186px;padding-top:25px;border:1px solid #687073;background:#000;z-index:1}
.section03 .cont .form_inp .pj_country .dropdown .dropdown-menu li{padding:0 25px;margin-bottom:25px;}
.section03 .cont .form_inp .pj_country .dropdown .dropdown-menu li a{display:block;color:#6a6f72;font-size:20px}


.section03 .cont .form_inp input{display:block;width:100%;height:71px;background:url(img/ico.png) no-repeat 0px -480px;font-size:22px;color:#6a6f72;text-align:center;}
.section03 .cont .form_inp input:focus{color:#fff;background: url(img/inp_bg.png) no-repeat -1px 0;}

/* .pj_banner - 배너(북미 모바일) */
.section03 .cont .pj_banner{display:none;height:147px;color:#fff;font-size:22px;text-align:center;}


/* .btn_reserve - 등록하기 */
.section03 .pj_btn_join_wrap{text-align:center}
.section03 .btn_reserve{display:inline-block;position:relative;height:70px;font-size:0;margin-top:40px;text-align:center;}
.section03 .btn_reserve span{vertical-align:top}
.section03 .btn_reserve .btn_center{display:inline-block;min-width:355px;height:70px;color:#fff;text-align:center;font-size:22px;background:url(img/ico_bg.png) repeat-x 0 -287px;padding:15px 0 0 25px;box-sizing:border-box;line-height: 1.6;}
.section03 .btn_reserve .btn_right{display:inline-block;width:25px;height:70px;background:url(img/ico.png) no-repeat -350px -287px;}
.section03 .btn_reserve:hover .btn_center{background-position: 0 -383px;}
.section03 .btn_reserve:hover .btn_right{background-position: -350px -383px;}

.section03 .btn_reserve.pj_btn_join3{display:none}


/* .shared_area - 공유버튼 */
.section03 .form_share {display:none;clear:both;height:70px;margin-top:40px;font-size:0;text-align:center;}
.section03 .form_share a{display:inline-block;height:70px;margin-right:5px;}
.section03 .form_share a span{vertical-align:top;color:#fff;text-align:center;font-size:22px;}
.section03 .form_share .btn_shared1 .btn_center{display:inline-block;min-width:340px;height:70px;background: url(img/ico_bg.png) repeat-x 0 -793px;padding:15px 0 0 25px;box-sizing: border-box;line-height: 1.6;}
.section03 .form_share .btn_shared1 .btn_right{display:inline-block;width:25px;height:70px;background: url(img/ico_bg.png) no-repeat -758px -793px;}
.section03 .form_share .btn_shared1:hover .btn_center{background-position: 0 -793px;}
.section03 .form_share .btn_shared1:hover .btn_right{background:url(img/ico.png) repeat-x -339px -1715px;}
.section03 .form_share .btn_shared2 .btn_center{display:inline-block;min-width:340px;height:70px;background:url(img/ico_bg.png) repeat-x 0 -894px;padding:15px 0 0 25px;box-sizing: border-box;line-height: 1.6;}
.section03 .form_share .btn_shared2 .btn_right{display:inline-block;width:25px;height:70px;background:url(img/ico_bg.png) no-repeat -758px -894px;}
.section03 .form_share .btn_shared2:hover .btn_center{background-position: 0 -894px;}
.section03 .form_share .btn_shared2:hover .btn_right{background:url(img/ico.png) repeat-x -709px -1715px;}

.section03 .form_share .btn_shared1.done span.on,
.section03 .form_share .btn_shared2.done span.on{display:none;}
.section03 .form_share .btn_shared1 span.off,
.section03 .form_share .btn_shared2 span.off{display:none;}
.section03 .form_share .btn_shared1.done span.off,
.section03 .form_share .btn_shared2.done span.off{display:inline-block;}
.section03 .form_share .btn_shared1.done .btn_center,
.section03 .btn_shared2.done .btn_center{display:inline-block;min-width:340px;height:70px;background:url(img/ico.png) repeat-x -586px -679px;padding:15px 0 0 25px;box-sizing: border-box;line-height: 1.6;}
.section03 .form_share .btn_shared1.done .btn_right,
.section03 .btn_shared2.done .btn_right{display:inline-block;width:25px;height:70px;background:url(img/ico.png) no-repeat -986px -679px;}
.section03 .form_share .btn_shared1.done:hover .btn_center,
.section03 .btn_shared2.done:hover .btn_center{background-position: -586px -679px;}
.section03 .form_share .btn_shared1.done:hover .btn_right,
.section03 .btn_shared2.done:hover .btn_right{background-position: -1064px -679px;}
.section03 .form_share .btn_shared1 .ico{display:inline-block;width:12px;height:30px;background:url(img/ico.png) no-repeat -746px -1577px;margin-right:10px;vertical-align: text-top;}
.section03 .form_share .btn_shared2 .ico{display:inline-block;width:26px;height:28px;background:url(img/ico.png) no-repeat -787px -1577px;margin-right:10px;vertical-align: text-top;}


/* 개인정보 수집 동의 */
.section03 .form_agree{width:880px;margin:20px auto 0 auto;font-size:16px;color:#6a6f72;text-align:center;}
.section03 .form_agree .pj_chk_agree{display:inline-block;text-align:center;}
.section03 .form_agree .pj_chk_agree .pj_chk{display:inline-block;width:30px;height:31px;margin-right:13px;vertical-align:top;background:url(img/ico.png) no-repeat -865px -410px;cursor: pointer;cursor:pointer}
.section03 .form_agree .pj_chk_agree .pj_chk.on{background-position: -910px -410px;}
.section03 .form_agree .pj_chk_agree div{display:inline-block;vertical-align:top;}
.section03 .form_agree .pj_chk_agree div em{display:inline-block;line-height:31px;cursor:pointer}
.section03 .form_agree .pj_chk_agree div em a{border-bottom: 1px solid #d6d6d6;color:#fff;}


/* .sub_list */
.section03 .sub_list{float:right;width:1100px;min-height:240px;margin-top:120px;background:url(img/ico.png) repeat-y 0 -1119px;text-align: left;}
.section03 .sub_list:after{display:block;content:'';clear:both}
.section03 .sub_list ul li{position:relative;float:left;width:50%;min-height: 240px;}
.section03 .sub_list ul li p{font-size:16px;color:#6a6f72;box-sizing: border-box;word-wrap: break-word;margin: 15px 90px 0 195px;}
.section03 .sub_list ul li p.ft_24{font-size:24px;color:#fff;margin-top:43px;}
.section03 .sub_list ul li p.ft_26{font-size:26px;color:#fff;margin-top:30px;}
.section03 .sub_list ul li p .txt_pit{color:#fff}
.section03 .sub_list_bot{float:right;width:1100px;min-height:20px;background:url(img/ico.png) repeat-y 0 -1530px;}

.section03 .sub_list .btn_reserve{position:relative;display:table;height:60px;color:#fff;text-align:center;font-size:20px;text-align:center;margin: 30px 0 0 195px;}
.section03 .sub_list .btn_reserve .btn_center{display:inline-block;min-width:230px;max-width:310px;height:60px;background:url(img/ico_bg.png) repeat-x 0 -584px;box-sizing: border-box;white-space: pre;overflow: hidden;}
.section03 .sub_list .btn_reserve .btn_right{height:60px;display:inline-block;background-position:-355px -297px}
.section03 .sub_list .btn_reserve:hover .btn_center{background-position: 0 -670px;}
.section03 .sub_list .btn_reserve:hover .btn_right{background-position: -762px -584px;}

.section03 .sub_list .btn_soon{display:table;height:60px;color:#fff;text-align:center;font-size:20px;margin: 15px 0 0 195px;}
.section03 .sub_list .btn_soon .btn_center{display:block;float:left;min-width:230px;max-width: 310px;height:60px;background:url(img/ico_bg.png) repeat-x 0 -504px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;}
.section03 .sub_list .btn_soon .btn_right{display:block;float:left;width:25px;height:60px;background:url(img/ico.png) no-repeat -500px -584px;}

.section03 .sub_list .btn_ios,
.section03 .sub_list .btn_aos{display:inline-block;width:176px;height:58px;background:url(img/btn-os.png) no-repeat;}
.section03 .sub_list .btn_aos{width:197px;margin: 15px 0 0 195px;background-position:left bottom}

.section03 .btn_explain{display:table;min-width: 130px;height:30px;font-size:16px;color:#fff;text-align:center;background:#6a6f72;margin:20px 0;line-height: 1.7;padding: 0 10px;}




/** toggle **/

/* .cont.mobile */
.section03 .cont.mobile #mobileForm{display:block;}

/* .cont.us */
.section03 .cont.us #mobileForm,
.section03 .cont.us #mobileForm .pj_banner,
.section03 .cont.us #mobileForm .pj_btn_join3{display:block}
.section03 .cont.us #mobileForm .pj_form_phone,
.section03 .cont.us #mobileForm .form_agree .pj_chk_agree .pj_chk,
.section03 .cont.us #mobileForm .pj_btn_join1{display:none !important;}

/* .cont.re_phone */
.section03 .cont.mobile_re #mobileForm{display:block}
.section03 .cont.mobile_re #mobileForm .pj_btn_join3,
.section03 .cont.mobile_re #mobileForm .pj_btn_join1{display:none}
.section03 .cont.mobile_re #mobileForm .form_share.shared_area1{display:block}

/* .cont.mail */
.section03 .cont.mail #mailForm{display:block}
.section03 .cont.mail .main_tit{display:block;margin-bottom:50px}
.section03 .cont.mail #mailForm .sub_tit2{display:none}


/* .cont.re_mail */
.section03 .cont.mail_re #mailForm,
.section03 .cont.mail_re #mailForm .form_share.shared_area2{display:block}
.section03 .cont.mail_re .main_tit{display:block;margin-bottom:50px}
.section03 .cont.mail_re #mailForm .pj_btn_join2{display:none}


/* .cont.both */
.section03 .cont.both{position:relative;left:-71px;width:1249px;min-height:625px;padding:0 2px 0 151px;background:url(img/bg_form.png) left 44px no-repeat}
.section03 .cont.both .main_tit{display:block;height:107px;text-align:center;}
.section03 .cont.both .sub_tit1,
.section03 .cont.both .sub_tit2{margin-bottom:30px}

.section03 .cont.both #mobileForm,
.section03 .cont.both #mailForm{display:block;width:460px;height:458px;padding:60px 40px 0 40px}
.section03 .cont.both #mobileForm{float:left}
.section03 .cont.both #mailForm{float:right}

.section03 .cont.both .form_market{width:100%}

.section03 .cont.both #mobileForm .form_inp,
.section03 .cont.both #mailForm .form_inp{display:block;width:100%}
.section03 .cont.both #mobileForm .form_inp input,
.section03 .cont.both #mailForm .form_inp input{display:block;width:100%;height:70px;font-size:20px;color:#6a6f72;text-align:center;background:url(img/bg_inp.png) left top no-repeat}
.section03 .cont.both #mobileForm .form_inp .pj_phone input{width:310px;height:70px;padding:0 20px 0 130px}
.section03 .cont.both .form_inp input:focus{background-position-y:bottom}

.section03 .cont.both .form_agree{width:100%}

.section03 .cont.both .pj_btn_join_wrap{text-align:center}
.section03 .cont.both .pj_btn_join_wrap .btn_reserve{display:inline-block;}
.section03 .cont.both .pj_btn_join_wrap .pj_btn_join3{display:none}

.section03 .cont.both .veiw_on{clear:both;display:block;margin-right:-2px}
.section03 .cont.both .veiw_on .sub_list{margin-top:40px}
.section03 .cont.both .sub_list_bot{margin-bottom:0}

.section03 .cont.both .form_share{width:100%;padding-top:40px;margin:0}
.section03 .cont.both .form_share.shared_area1{left:184px;}
.section03 .cont.both .form_share.shared_area2{right:42px;}
.section03 .cont.both .form_share .btn_center{min-width:200px}


/* .cont.both.us */
.section03 .cont.both.us{background-image:url(img/bg_form-us.png)}
.section03 .cont.both.us .pj_form_market1,
.section03 .cont.both.us .pj_form_phone,
.section03 .cont.both.us .pj_btn_join1{display:none}
.section03 .cont.both.us .pj_btn_join3{display:block;}
.section03 .cont.both.us .pj_agree1 .chk_phone div{display:none}
.section03 .cont.both.us .pj_banner{display:block;height:140px;}



/* .cont.both.mobile_re */
.section03 .cont.both.mobile_re .pj_btn_join3,
.section03 .cont.both.mobile_re .pj_banner{display:none}
.section03 .cont.both.mobile_re .btn_reserve.pj_btn_join1{display:none}
.section03 .cont.both.mobile_re .form_share.shared_area1{display:block}

/* .cont.both.mobile_re.us */
.section03 .cont.both.mobile_re.us .pj_banner{display:block;}


/* .cont.both.mail_re */
.section03 .cont.both.mail_re .main_tit{margin-bottom:0}
.section03 .cont.both.mail_re .btn_reserve.pj_btn_join2{display:none}
.section03 .cont.both.mail_re .form_share.shared_area2{display:block}


/* .section03 .cont.tablet */
.section03 .cont.tablet .form_market{display:none !important}
.section03 .cont.both.us.tablet .pj_banner{height:auto}
.section03 .cont.both.tablet #mobileForm,
.section03 .cont.both.tablet #mailForm{height:460px;padding-top:90px}


/* .section04 */
.section04{padding-top:170px;}
.section04 .cont{height:956px;text-align:center}
.section04 .sub_tit{font-size:42px;color:#fff;padding:30px 0 26px 0;margin-left: -50px;}
.section04 .slide_area{position: relative;width: 1100px !important;height:560px;}
.section04 .slide_area #bx-pager {padding-bottom: 40px;min-height: 60px;}
.section04 .slide_area #bx-pager a{display:block;position:relative;float:left;width:272px;min-height:60px;max-height:70px;font-size:18px;color:#6a6f72;margin-right:4px;text-align:center;}
.section04 .slide_area #bx-pager a.last{margin-right:0}
.section04 .slide_area #bx-pager a .txt{display:table-cell;width:272px;height:40px;background:url(img/ico.png) repeat-y -286px -670px;line-height: 19px;word-wrap: break-word;word-break: break-all;padding: 12px 10px 0 10px;vertical-align: middle;box-sizing: border-box;}
.section04 .slide_area #bx-pager a:hover .txt{color:#fff;background:url(img/ico.png) repeat-y -820px -580px;}
.section04 .slide_area #bx-pager a.active .txt{background:url(img/ico.png) repeat-y 0 -670px;color:#fff;}
.section04 .slide_area #bx-pager a .bot{display:block;position: absolute;width:272px;height:20px;background:url(img/ico.png) no-repeat -286px -720px;}
.section04 .slide_area #bx-pager a:hover .bot{background:url(img/ico.png) no-repeat -820px -630px;}
.section04 .slide_area #bx-pager a.active .bot{background:url(img/ico.png) no-repeat 0 -720px;}
.section04 .bx-controls.bx-has-controls-direction{position: absolute;top: 55%;left:0;}
.section04 .bx-controls.bx-has-controls-direction .bx-prev{position: absolute;display:block;left:-50px;width:29px;height:43px;background:url(img/ico.png) no-repeat -453px -287px;text-indent:-9999px;}
.section04 .bx-controls.bx-has-controls-direction .bx-next{position: absolute;display:block;left:1120px;width:29px;height:43px;background:url(img/ico.png) no-repeat -518px -287px;text-indent:-9999px;}
.section04 .slide_area iframe{width: 1100px;height: 560px;}



/* .section05 */
.section05 .cont{height:595px;text-align:center}
.section05 .sub_tit{font-size:42px;color:#fff;padding:23px 0 29px 0;margin-left: -50px;}
.section05 .sns_tit{height:60px;margin-bottom:42px;}
.section05 .sns_tit a{position:relative;display:block;float:left;width:545px;height:300px;margin-right:10px;font-size: 24px;line-height: 2.3;color: #fff;overflow: hidden;}
.section05 .sns_tit a.btn_forum{background:url(img/bg-forum-big.png) left top no-repeat}
.section05 .sns_tit a.btn_facebook{background:url(img/bg-fk-big.png) left top no-repeat}
.section05 .sns_tit a:hover{background-position-y:bottom}

.section05 .sns_tit a::before{position: absolute;left:50%;top:100px;margin-left: -33px;}
.section05 .sns_tit a span{position: absolute;left:0;top:160px;width:100%;}
.section05 .sns_tit a.btn_forum::before{content:url(img/ico_forum_big.png);}
.section05 .sns_tit a.btn_facebook::before{content:url(img/ico_facebook.png);}

.section05 .commu_area{display: none;}
/* .section05 .commu_area {display: table;margin:0 auto;margin-left:0;}
.section05 .commu_area li{position:relative;display:table-cell;width:1100px;height:680px;}
.section05 .commu_area li.commu_l{background:url(img/bg-community.png) no-repeat}
.section05 .commu_area li .contbox{overflow:hidden;display:table;table-layout:fixed;position:absolute;top:18px;left:50%;width:500px;height:644px;margin-left:-250px;font-size:0;background:#fff}
.section05 .commu_area li .contbox iframe{width:500px;height:644px;} */


/* 사전예약 종료 */

#appView.done .section01 .dv_view p{display:block}
#appView.done .section03{padding-top:160px}
#appView.done .section03 .cont{min-height:auto;background-image:none}

#appView.done .section01 .dv_view .btn_reserve,
#appView.done .section02,
#appView.done .section03 .main_tit,
#appView.done .section03 #mobileForm,
#appView.done .section03 #mailForm{display:none !important}

#appView.done .section03 #letterForm{display:block !important}
#appView.done .section03 .sub_list,
#appView.done .section03 .sub_list_bot{display:none}




/* item popup */

/* .laypop_item */
.laypop_item{display:none;position:absolute;top:0;left:0;right:0;bottom:0;min-width:1240px;height:850px;background-color: rgba( 0, 0, 0, 0.9 );z-index:1005;}
.laypop_item .pop_cont{width:1100px;height:740px;margin:110px auto 0;text-align: center;}
.laypop_item .pop_cont .pop_tit{font-size:32px;color:#fff;word-wrap: break-word;}
.laypop_item .pop_cont .img_item{float:left;width:500px;height:500px;background:url(img/item_pop.png) no-repeat -20px 0px;margin:20px 0;}
.laypop_item .pop_cont .img_item.on1{background-position: -545px 0;}
.laypop_item .pop_cont .img_item.on2{background-position: -1069px 0;}
.laypop_item .pop_cont .img_item.on3{background-position: -1598px 0;}
.laypop_item .pop_cont dl{float:left;width:550px;margin:10px 0 30px 50px;font-size:22px;color:#fff;text-align:left}
.laypop_item .pop_cont dl dt{position: relative;width: 490px;margin-top:20px;padding-left:35px;word-wrap: break-word;}
.laypop_item .pop_cont dl dt span{display:block;position: absolute;top:7px;left:0;color:#861f16}
.laypop_item .pop_cont dl dd{width: 490px;padding-left:35px;font-size:20px;color:#6a6f72;word-wrap: break-word;}


/* .laypop_finish */
.laypop_finish{display:none;position:absolute;top:0;left:0;right:0;bottom:0;min-width:1240px;height:850px;background-color: rgba( 0, 0, 0, 0.9 );z-index:1005;}
.laypop_finish .pop_cont{width:1100px;height:740px;margin:110px auto 0;text-align: center;}
.laypop_finish .pop_cont .pop_tit{font-size:32px;color:#fff;word-wrap: break-word;}
.laypop_finish .pop_cont .pop_stit{font-size:22px;color:#6a6f72;word-wrap: break-word;}
.laypop_finish .pop_cont .pop_stit span{color:#861f16}
.laypop_finish .pop_cont ul{height: 200px;width: 932px;margin: 50px auto;}
.laypop_finish .pop_cont ul li{float:left;width:310px;height:200px;position: relative;}
.laypop_finish .pop_cont ul li.br_line{width:312px;background:url(img/ico_bg.png) repeat-y -771px -533px;}
.laypop_finish .pop_cont ul li .txt1{display: table-cell;vertical-align: bottom;width: 290px;height:45px;font-size:20px;color:#fff;padding:0 10px;word-wrap: break-word;line-height: 1;text-align: center;}
.laypop_finish .pop_cont ul li .txt2{font-size:100px;color:#861f16;line-height: 1.5;}
.laypop_finish .pop_cont ul li .txt3{position: absolute;bottom: 5px;width: 310px;font-size:24px;color:#861f16}
.laypop_finish .btn_area{height: 70px;margin: 50px 0 50px 17%;}


/* .laypop_agree */
.laypop_agree{display:none;position:absolute;top:0;left:0;right:0;bottom:0;min-width:1240px;height:850px;background-color: rgba( 0, 0, 0, 0.9 );z-index:1005;}
.laypop_agree .pop_cont{position:absolute;left:50%;top:50%;width:580px;height:550px;margin:-275px 0 0 -280px;color:#fff;font-size:20px;line-height:30px;}
.laypop_agree .pop_cont ul{padding-bottom:40px}
.laypop_agree .pop_cont .pop_tit,
.laypop_agree .pop_cont li{padding-bottom:20px}
.laypop_agree .btn_ok{clear: both;position: relative;display:table;height:60px;color:#fff;text-align:center;font-size:20px;margin:0 auto;}
.laypop_agree .btn_ok .btn_center{display:block;float:left;min-width:170px;max-width: 220px;height:60px;background:url(img/ico.png) repeat-x 0 -766px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;}
.laypop_agree .btn_ok .btn_right{display:block;float:left;position: absolute;right: -19px;width:20px;height:60px;background:url(img/ico.png) no-repeat -340px -766px;}
.laypop_agree .btn_ok:hover .btn_center{background-position: 0 -836px;}
.laypop_agree .btn_ok:hover .btn_right{background-position: -340px -836px;}





/* buttons */
.btn_full{top:60px;right:92px;width:40px;height:40px;background:url(img/ico.png) no-repeat -592px -79px;z-index: 1;opacity: 1;animation: back 3s infinite;}
.btn_full:after{position:absolute;display:block;content:'';top:11px;left:11px;width:19px;height:19px;;background:url(img/ico.png) no-repeat -650px -49px;transform: scale(1); animation: unfold 3s infinite;}
@keyframes unfold { 
	0% { transform: scale(1); } 
	25% { transform: scale(0.8); } 
	50% { transform: scale(1); } 
	75% { transform: scale(0.8); } 
	100% { transform: scale(1); }  
}

@keyframes back { 
	0% { opacity: 1; } 
	25% { opacity: 0.8; } 
	50% { opacity: 1; } 
	75% { opacity: 0.8; } 
	100% { opacity: 1; }  
}


.btn_full_out{position: fixed;display:none;top:60px;right:92px;width:40px;height:40px;background:url(img/ico.png) no-repeat -592px -38px;z-index: 1005;}
.btn_audio{top:60px;right:50px;width:40px;height:40px;background-color: rgba( 0, 0, 0, 0.4 );z-index: 1005;}
.btn_audio .bar1{position:absolute;height:16px;width:2px;background:#FFF;bottom:12px;left:10px;}
.btn_audio .bar2{position:absolute;height:16px;width:2px;background:#FFF;bottom:12px;left:16px;}
.btn_audio .bar3{position:absolute;height:16px;width:2px;background:#FFF;bottom:12px;left:22px;}
.btn_audio .bar4{position:absolute;height:16px;width:2px;background:#FFF;bottom:12px;left:28px;}


.section01 .info_area .btn_reserve{display:table;height:70px;color:#fff;text-align:center;font-size:24px;margin:0 auto}
.section01 .info_area .btn_reserve .btn_left{display:block;float:left;width:20px;height:70px;background:url(img/ico.png) no-repeat 0 0;}
.section01 .info_area .btn_reserve .btn_center{display:block;float:left;min-width:380px;height:70px;background:url(img/ico_bg.png) repeat-x -20px 0;padding-top:18px;box-sizing: border-box;line-height: 1.6;}
.section01 .info_area .btn_reserve .btn_right{display:block;float:left;width:20px;height:70px;background:url(img/ico.png) no-repeat -400px 0;}
.section01 .info_area .btn_reserve:hover .btn_left{background-position: 0 -93px;}
.section01 .info_area .btn_reserve:hover .btn_center{background-position: -20px -93px;}
.section01 .info_area .btn_reserve:hover .btn_right{background-position: -400px -93px;}

.section01 .info_area .btn_down{position:relative;display:block;width:85px;height:85px;margin:30px auto 0 auto;background:url(img/ico.png) no-repeat -843px -90px}
.section01 .info_area .btn_down span{display:block;position:absolute;left:0;top:0;width:20px;height:25px;background:url(img/ico.png) no-repeat -922px -60px;margin-left:31px;margin-top: 33px;}

.section01 .info_area .btn_app{display:inline-block;position:relative;width:204px;height:60px;background:url(img/ico.png) no-repeat -513px -190px;}
.section01 .info_area .btn_google{display:inline-block;position:relative;width:204px;height:60px;background:url(img/ico.png) no-repeat -725px -190px;margin-left:3px}


.section02 .btn_down{display:block;left:50%;bottom:20px;width:20px;height:79px;background:url(img/ico.png) no-repeat -784px -48px;margin-left:-10px}


.laypop_item .btn_ok{clear: both;position: relative;display:table;height:60px;color:#fff;text-align:center;font-size:20px;margin:0 auto;}
.laypop_item .btn_ok .btn_center{display:block;float:left;min-width:170px;max-width: 220px;height:60px;background:url(img/ico_bg.png) repeat-x 0 -584px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;}
.laypop_item .btn_ok .btn_right{display:block;float:left;position: absolute;right: -19px;width:20px;height:60px;background:url(img/ico.png) no-repeat -230px -584px;}
.laypop_item .btn_ok:hover .btn_center{background-position: 0 -670px;}
.laypop_item .btn_ok:hover .btn_right{background-position: -767px -584px;}


.laypop_finish .btn_ok{clear: both;position: relative;display:table;height:60px;color:#fff;text-align:center;font-size:20px;margin:0 auto;}
.laypop_finish .btn_ok .btn_center{display:block;float:left;min-width:170px;max-width: 220px;height:60px;background:url(img/ico.png) repeat-x -749px -1720px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;}
.laypop_finish .btn_ok .btn_right{display:block;float:left;position: absolute;right: -19px;width:20px;height:60px;background:url(img/ico.png) no-repeat -1067px -1720px;}
.laypop_finish .btn_ok:hover .btn_center{background-position: -749px -1720px;}
.laypop_finish .btn_ok:hover .btn_right{background-position: -1108px -1720px;}
.laypop_finish .btn_facebook{position: relative;float: left;display:table;height:70px;color:#fff;text-align:center;font-size:22px;margin-right: 35px;}
.laypop_finish .btn_facebook .btn_center{display:block;float:left;min-width:335px;height:70px;background:url(img/ico_bg.png) repeat-x 0 -793px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;line-height: 1.6;}
.laypop_finish .btn_facebook .btn_right{display:block;float:left;position: absolute;right: -24px;width:25px;height:70px;background:url(img/ico_bg.png) no-repeat -758px -793px;}
.laypop_finish .btn_facebook:hover .btn_center{background-position: 0 -793px;}
.laypop_finish .btn_facebook:hover .btn_right{background:url(img/ico.png) repeat-x -339px -1715px;}
.laypop_finish .btn_facebook .ico{display:inline-block;width:12px;height:30px;background:url(img/ico.png) no-repeat -746px -1577px;margin-right:10px;vertical-align: text-top;}
.laypop_finish .btn_twitter{position: relative;float: left;display:table;height:70px;color:#fff;text-align:center;font-size:22px;}
.laypop_finish .btn_twitter .btn_center{display:block;float:left;min-width:335px;height:70px;background:url(img/ico_bg.png) repeat-x 0 -894px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;line-height: 1.6;}
.laypop_finish .btn_twitter .btn_right{display:block;float:left;position: absolute;right: -24px;width:25px;height:70px;background:url(img/ico_bg.png) no-repeat -758px -894px;}
.laypop_finish .btn_twitter:hover .btn_center{background-position: 0 -894px;}
.laypop_finish .btn_twitter:hover .btn_right{background:url(img/ico.png) repeat-x -709px -1715px;}
.laypop_finish .btn_twitter .ico{display:inline-block;width:26px;height:28px;background:url(img/ico.png) no-repeat -787px -1577px;margin-right:10px;vertical-align: text-top;}


.laypop_finish .btn_facebook.done .btn_center, .laypop_finish .btn_twitter.done .btn_center{display:block;float:left;min-width:335px;height:70px;background:url(img/ico.png) repeat-x -586px -679px;padding:13px 0 0 20px;box-sizing: border-box;white-space: pre;overflow: hidden;line-height: 1.6;}
.laypop_finish .btn_facebook.done .btn_right, .laypop_finish .btn_twitter.done .btn_right{display:block;float:left;width:25px;height:70px;background:url(img/ico.png) no-repeat -986px -679px;}
.laypop_finish .btn_facebook.done:hover .btn_center, .laypop_finish .btn_twitter.done:hover .btn_center{background-position: -586px -679px;}
.laypop_finish .btn_facebook.done:hover .btn_right, .laypop_finish .btn_twitter.done:hover .btn_right{background-position: -1064px -679px;}



.done{cursor: default;}



.bounce{-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;}
@keyframes bounce {0%, 20%, 50%, 80%, 100% {transform: translateY(0);}40% {transform: translateY(-30px);}60% {transform: translateY(-15px);}}

.veiw_on{display:block}
.veiw_on:after{display:block;content:'';clear:both}
.veiw_off{display:none}
.bnr_on{display:block}
.bnr_off{display:none}
.dy_none{display:none !important}
.dy_block{display:block !important}



/*180420*/
/*
.pj_btn_join_wrap {display: block;text-align: center}
.section03 .cont.mobile .btn_reserve.pj_btn_join1 {display: inline-block}
.section03 .cont.mail .btn_reserve.pj_btn_join2 {display: inline-block}
.section03 .cont.mobile.us .btn_reserve.pj_btn_join3 {display: inline-block;}

.section03 .cont.both .btn_reserve.lay_submit{width: auto;}
.section03 .cont.both .btn_reserve.pj_btn_join1.lay_submit,
.section03 .cont.both .btn_reserve.pj_btn_join3.lay_submit{left:222px;}
.section03 .cont.both .btn_reserve.pj_btn_join2.lay_submit{right:81px;}
*/

/* 180502 */
html[lang="id"] .section03 .cont.both #mobileForm {padding: 30px 40px 0 40px;}
html[lang="th"] .section03 .cont.both #mobileForm {padding: 20px 40px 0 40px;}
.section03 .cont.both .form_agree .pj_chk_agree div {max-width: 89%}

/* 180503 */
html[lang="id"] .section03 .cont.both #mailForm {padding: 30px 40px 0 40px;}